{
  "name": "front",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview"
  },
  "dependencies": {
    "vue": "^3.0.5",
    "vue-router": "^4.0.3"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^1.1.2",
    "@vue/compiler-sfc": "^3.0.5",
    "autoprefixer": "^10.2.4",
    "postcss": "^8.2.4",
    "pug": "^3.0.0",
    "pug-plain-loader": "^1.1.0",
    "sass": "^1.32.5",
    "tailwindcss": "^2.0.2",
    "vite": "^2.0.0-beta.50"
  }
}
